[Bug 271815] [NEW] package flashplugin-nonfree 10.0.1.218+10.0.0.525ubuntu1 failed to install/upgrade: Attempted upgrade from Hardy to Intrepid via update-manager -d on AMD64

RS3York rs3york at gmail.com
Thu Sep 18 17:13:28 UTC 2008


*** This bug is a duplicate of bug 271392 ***
    https://bugs.launchpad.net/bugs/271392

Public bug reported:

Binary package hint: flashplugin-nonfree

Release: Ubuntu 8.04.1 during upgrade to Ubuntu 8.10 Alpha
Package: flashplugin-nonfree 10.0.1.218

ProblemType: Package
Architecture: amd64
DistroRelease: Ubuntu 8.10
ErrorMessage:
 ErrorMessage: subprocess post-installation script returned error exit status 1
NonfreeKernelModules: nvidia
Package: flashplugin-nonfree 10.0.1.218+10.0.0.525ubuntu1
SourcePackage: flashplugin-nonfree
Title: package flashplugin-nonfree 10.0.1.218+10.0.0.525ubuntu1 failed to install/upgrade: 
Uname: Linux 2.6.24-19-rt x86_64

** Affects: flashplugin-nonfree (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package

-- 
package flashplugin-nonfree 10.0.1.218+10.0.0.525ubuntu1 failed to install/upgrade:  Attempted upgrade from Hardy to Intrepid via update-manager -d on AMD64
https://bugs.launchpad.net/bugs/271815
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list